html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #FFFFFF;
  text-align: center;
}
html {
  overflow-y: scroll;
}
a {
  color: #069;
}
a:hover {
  text-decoration: none;
}
sup {
  font-size: .6em;
  letter-spacing: normal;
}
#outermost {
  height: 100%;
  min-width: 80.5em;
}
#outermost:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: -0.25em;
}
#topcontainer {
  position: relative;
  margin: 0 auto;
  width: 80em;
  display: inline-block;
  vertical-align: middle;
  padding: 0 0 5em 0;
  text-align: left;
}
.gradientcontainer {
  padding: 2px 0 0 2px;
  margin: 2.5em 0 0 0;
  background-image: url('/static/gradient1.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.bordercontainer {
  border:1px dashed gray;
  background: white;
  padding: .5em 1em;
}
.centered_outer {
  float: left;
  position: relative;
  left: 50%;
}
.centered_inner {
  position: relative;
  left: -50%;
}
#titleimage {
  width: 327px;
  height: 103px;
  float: left;
}
.title_tag {
  color: #999;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  font-size: 1.2em;
}
#topmenu {
  font-size: 1.6em;
  font-weight: bold;
  margin: 1.3em 0 0 0;
}
.topmenu_item_container {
  float: left;
  position: relative;
  text-align: center;
  margin: 0 .5em;
  cursor: default;
}
.topmenu_item {
  display: block;
  border-radius: .5em;
  padding: .3em .6em;
  background: white;
  border: 1px solid #39C;
  width: 6em;
}
.topmenu_bullet {
  padding: .3em .6em;
}
a:hover.topmenu_item {
  background: #DEF;
}
.topmenu_sub {
  font-weight: normal;
  font-size: .5em;
}
.newscontainer {
  margin: 1em 0 2.5em 0;
}
.newscontainer a {
  color: #6CF;
}
.news_header1 {
  margin: 0 3.1em;
  background: #069;
  border-width: 3px 3px 0 3px;
  border-style: double;
  border-color: white;
  overflow: hidden;
  color: white;
  float: left;
  padding: .6em 1.4em .35em 1.4em;
}
.news_header2 {
  font-size: 1.4em;
  letter-spacing: .2em;
  border-style: solid;
  border-color: white;
  border-width: 1px 0 0 0;
}
.news_header_donate1 {
  float: right;
  margin: 1.3em .4em 0 0;
  max-height: 3.0em;
  font-size: .78em;
  color: #555;
}
.news_header_donate2 {
  float: right;
  margin: .5em 3em 0 0;
  max-height: 3.0em;
  line-height: 1.8em;
  vertical-align: middle;
}
.news_outer {
  background: #069;
  border-radius: .5em;
  padding: 0 0 .2em 0;
}
.news_inner {
  padding: 1.4em;
  color: white;
  border-color: white;
  border-width: 0 0 .1em 0;
  border-style: solid;
  border-radius: .5em;
}
.news_subject {
  font-size: 1.3em;
  font-weight: bold;
}
.news_content {
  margin: 1.2em 1.7em .5em 1.7em;
}
.button1_outer {
  position: relative;
  float: left;
  margin: .3em;
  padding: .2em;
  border: 3px groove white;
  border-radius: .4em;
  display: block;
  color: white;
  background: #069;
  text-decoration: none;
  width: 15em;
  padding: .3em;
  text-align: center;
}
a.button1_outer {
  color: white;
}
.button1_inner1 {
  float: left;
  font-size: 1.8em;
}
.button1_inner3 {
  font-weight: bold;
}
.button1_inner4 {
  font-size: .8em;
}
#pagecontent {
  margin: 1em;
  min-height: 50em;
}
div.dashunder {
  margin-bottom: .7em;
}
.dashunder span {
  border-style: dashed;
  border-width: 0 0 1px 0;
  border-color: #C90;
  color: #666;
}
.bottom_banner1 {
  float: left;
  text-align: center;
  margin:0 2em;
}
.oviewlist {
  font-size: 1.4em;
}
.oviewlist li {
  margin: 1.1em 0;
}
.download_section {
  background: #F0EAB0;
  padding: .5em 1em;
  margin: 2em 0;
  border-radius: .5em;
  position: relative;
}
.download_stamp {
  margin: 0.35em 0.6em 0.35em 0.1em;
  float: left;
  font-size: 1.4em;
  color: #C0BA80;
  border-radius: .3em;
  border-width: .15em;
  border-style: solid;
  font-weight: bold;
  text-align: center;
  width: 1.5em;
}
.download_header {
  color: #666;
  border-width: 0 0 1px 0;
  border-style: dashed;
  border-color: #C90;
  margin: 1.5em 0 1em 0;
  font-size: 1.4em;
  font-weight: bold;
}
.download_float {
  float: left;
  margin: 0 2em 0 2em;
}
.download_toplink {
  font-size: 1.2em;
}
.download_vitals {
  padding: 0 1.4em;
  font-weight: bold;
}
.download_description {
  padding: .5em 3em;
  clear: both;
}
.footer {
  text-align: center;
  font-size: x-small;
  color: #666;
  margin: 2.8em;
  border-style: solid;
  border-width: 1px 0 0 0;
}

.quirk_title {
  color: #666;
  border-width: 0 0 1px 0;
  border-style: dashed;
  border-color: #C90;
  margin: 1.5em 0 1em 0;
  font-size: 1.4em;
  font-weight: bold;
}
